using System;
using System.Windows.Controls;

namespace TeamViewerApi.Views
{
    public partial class ContactsView : UserControl
    {
        public ContactsView()
        {
            InitializeComponent();
        }
    }
}
